Added packages

tomprice's picture

 I have an article SWP file that calls ONE package, which requires other packages such as amsmath. When I try to format this document, I get the error

! LaTeX Error: Option clash for package amsmath.

l.18 \RequirePackage
                    {amsthm}
If I open this SWP file in a text editor, the commands 
\usepackage{amsmath}
\usepackage{amssymb}
have been added.
This is a first time I have encountered this problem with my one package. Can anyone help with this?
Thanks, Tom